
QGIS Application - Bug report #2950

Qgis crashes opening attribute form if the layer has no attributes

2010-08-18 01:52 PM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13010

Description

Create or open a layer with no attributes, identify any feature and try to open the attribute form. Qgis crashes in line 882 of

qgsidentifyresults.cpp calling [[QgsAttributeDialog]]->show()

Associated revisions

Revision e09db1db - 2010-10-19 03:51 PM - Jürgen Fischer

fix #2950

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14414 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision cfdeae09 - 2010-10-19 03:51 PM - Jürgen Fischer

fix #2950

git-svn-id: http://svn.osgeo.org/qgis/trunk@14414 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-10-19 06:52 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in .
